#one1, #one1.f-ms { width: 100% }
#one2, #one2.f-ms { width: 100% }
#NavLeft, #NavLeft.f-ms { width: 76.08333333333334% }
#navigation, #navigation.f-ms { overflow: visible; background: #E6E6E6   }
#BookRight, #BookRight.f-ms { width: 20.416666666666668% }
#one, #one.f-ms { width: 100% }
#MenusRight, #MenusRight.f-ms { width: 32.25% }
#HomeLeft, #HomeLeft.f-ms { width: 32.25% }
#AboutUsMiddle, #AboutUsMiddle.f-ms { width: 32.25% }
#MenusQuoteRight, #MenusQuoteRight.f-ms { width: 67% }
#MenusTitleLeft, #MenusTitleLeft.f-ms { width: 19.916666666666664% }
#AntiPastiLeft, #AntiPastiLeft.f-ms { width: 32.25% }
#PrimiPiattiRight, #PrimiPiattiRight.f-ms { width: 32.25% }
#PaniniMiddle, #PaniniMiddle.f-ms { width: 32.25% }
#SecondiPiattLeft, #SecondiPiattLeft.f-ms { width: 32.25% }
#InsalateMiddle, #InsalateMiddle.f-ms { width: 32.25% }
#PizzaRight, #PizzaRight.f-ms { width: 32.25% }
#ConrtorniLeft, #ConrtorniLeft.f-ms { width: 32.25% }
#Right, #Right.f-ms { width: 32.25% }
#Middle, #Middle.f-ms { width: 32.25% }
#ReviewsTitleLeft, #ReviewsTitleLeft.f-ms { width: 25.333333333333336% }
#ReviewsQuoteRight, #ReviewsQuoteRight.f-ms { width: 67% }
#ReviewOne, #ReviewOne.f-ms { width: 18.666666666666668% }
#ReviewTwo, #ReviewTwo.f-ms { width: 18.583333333333332% }
#ReviewThree, #ReviewThree.f-ms { width: 18.583333333333332% }
#ReviewFour, #ReviewFour.f-ms { width: 18.666666666666668% }
#ReviewFive, #ReviewFive.f-ms { width: 18.666666666666668% }
#HoursLeft, #HoursLeft.f-ms { width: 32.25% }
#BookingsRight, #BookingsRight.f-ms { width: 32.25% }
#TerrazoDublinMiddle, #TerrazoDublinMiddle.f-ms { width: 32.25% }
#twoRight, #twoRight.f-ms { width: 100% }
#DesignedByInteract, #DesignedByInteract.f-ms { width: 100% }
